## serial-latency-test 0.0.1-2

=== debian/changelog ===
serial-latency-test (0.0.1-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (git) format
  * Bump version

 -- Jakob Flierl <jakob.flierl@gmail.com>  Sun, 02 Feb 2014 00:17:11 +0100

serial-latency-test (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Jakob Flierl <jakob.flierl@gmail.com>  Wed, 29 Jan 2014 18:15:50 +0100
