=== debian/control ===
Source: serial-latency-test
Section: utils
Priority: optional
Maintainer: Jakob Flierl <jakob.flierl@gmail.com>
Build-Depends: debhelper (>= 6), libtool, autotools-dev, automake, dh-autoreconf, autopoint, help2man, autogen
Standards-Version: 3.9.4
Homepage: http://github.com/koppi/serial-latency-test

Package: serial-latency-test
Architecture: linux-any
Depends: pciutils (>=1:2.1.11-4), lsb-base (>= 3.0-9), ${misc:Depends}
Recommends: alsa-base (>= 1.0.15)
Conflicts: udev (<< 0.060), alsa-base (<< 1.0.9b-3)
Description: Utility for measuring serial port latency
 Tools included:
  - serial-latency-test: utility for measuring serial port latency.
